This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

[OLD] LogicMachine firmware 2021.04
#21
Thanks for the report. This will be fixed soon. You will have to update mosaic app from the store.
#22
Hey, any ideas if this beta will be available for older hardware? I have: LM5 M4 (i.MX28)
#23
We will publish RC1 for both CPU models soon.
#24
I'm afraid I messed up a bit with the updates ...
What are the correct firmware for LM5p2-KC and for LM5LP2?

Thank you


Peppe

Attached Files Image(s)
       
#25
LM5p2-KC - LM5 Lite + Ext (4 or 6 DIN units): http://dl.openrb.com/lm-21-imx6/lm5m3ex-20210413.img
LM5LP2 - LM5 Lite (3 DIN units): http://dl.openrb.com/lm-21-imx6/lm5m3-20210413.img
#26
(06.05.2021, 12:34)Daniel. Wrote: LM5p2-KC - LM5 Lite + Ext (4 or 6 DIN units): http://dl.openrb.com/lm-21-imx6/lm5m3ex-20210413.img
LM5LP2 - LM5 Lite (3 DIN units): http://dl.openrb.com/lm-21-imx6/lm5m3-20210413.img

ok, thanks!

by the way, what is the latest firmware I can use on LM Ambient?
#27
Which Ambient model exactly?
#28
(10.05.2021, 06:55)admin Wrote: Which Ambient model exactly?

This one...

Attached Files Image(s)
   


Forum Jump: